Bug 132887 - wvdial is missing a build dependency
Summary: wvdial is missing a build dependency
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: wvdial (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-09-18 18:17 UTC by Steve Grubb
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-21 15:04:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch for the spec file (450 bytes, patch)
2004-09-18 18:18 UTC, Steve Grubb
no flags Details | Diff

Description Steve Grubb 2004-09-18 18:17:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
wvdial is missing a build dependency on openssl-devel. It won't
compile unless its installed.

Version-Release number of selected component (if applicable):
wvdial-1.54.0-2

How reproducible:
Always

Steps to Reproduce:
1. rpm -e openssl-devel
2. rpmbuild -bb wvdial.spec

Additional info:

Comment 1 Steve Grubb 2004-09-18 18:18:33 UTC
Created attachment 103988 [details]
patch for the spec file


Note You need to log in before you can comment on or make changes to this bug.